{
    "format_version": 1,
    "header": {
        "name": "Daewoo Tosca : BP",
        "description": "Made by iMasterProX",
        "uuid": "440eb0e5-7abd-403a-90e5-3366bad2a97b",
        "version": [1, 2, 5]
    },
    "modules": [
        {
            "description": "Daewoo Tosca : BP",
            "type": "data",
            "uuid": "0a2e1048-2c40-458e-ad7b-786eba5ade25",
            "version": [1, 2, 5]
        }
    ],
    "dependencies": [
        {
            "uuid": "f9e4732a-9f1d-4134-af51-8e6faaa964de",
            "version": [1, 2, 5]
        }
    ]
}